.navik-header {
	background: transparent;
}
#header-logo {
    fill: #0075c1;
    fill-rule: evenodd;
    height: auto;
    padding: 0 0 0 15px;
}
.navik-menu ul li>a{
	color: #226f56;
	text-transform: uppercase;
}

/*.navik-menu ul li:last-child>a{
	color: #cf161f;
}*/

.navik-menu ul li.current-menu>a, .navik-menu ul li:hover>a {
    color: #fff;
    background: #71797E;
}
.navik-menu ul ul li>a {
	background: transparent;
}		
.dropdown-plus::after, .dropdown-plus::before {
    background-color: #fff;
}

@media (min-width: 1200px) {
	.navik-header.sticky .logo img {
    	max-height: 70px;
    	max-width: 185px;
	}
	.navik-menu li>ul {
		color: #fff;
    	background: #71797E;
    	padding: 5px 0;
	}
	.navik-menu ul ul li>a, .navik-menu ul ul li>a:hover {
		color: #fff;
	}
	.navik-header .logo img {
    	max-height: 80px;
 }
	.navik-header.sticky {
		margin-top: 0px !important;
		background: #fff;
	}
}

@media only screen and (max-width: 1200px) {
	.navik-header {
		padding-top: 5px;
		padding-bottom: 10px;
	}
	.navik-header.sticky {
		margin-top: -20px !important;
		background: #4a4c4c;
	}
	#header-logo {
		width: 250px;
	}
	.burger-menu {
	    top: 50px;
	}
	.navik-menu>ul {
	    display: none;
	    padding: 35px 0 20px;
	}
	.navik-menu ul ul li>a:hover, .navik-menu ul ul li>a:focus, .navik-menu ul ul li>a:active {
		background: transparent;
		color: rgb(0, 169, 208);
	}
	.line-menu {background: #116548; } 
}


    
